---
name: Christine Machado
start_date: 2019-05-07
locality: Spokane, WA
country: USA
role: <a href="/job-families/finance/finance-planning-and-analysis/">Manager, FP&A
  - Marketing and G&A</a>
reports_to: craig-mestel
picture: christinemachado.jpeg
twitter: 
gitlab: cmachado1
departments:
- Finance
story: 'Christine is a financial analyst with a passion for financial modeling, problem
  solving, and analytics. She comes from a diverse background, having spent time in
  procurement, accounting, and financial analysis. When Christine isn''t diving into
  the numbers you can find her cheering on her alma mater (Go Zags!), teaching Irish
  dance, or exploring the Pacific Northwest.

'
